html{overflow-x:hidden;}
html, body {height: 100%;}

body{color:#242424; margin: 0; padding: 0; font-family: 'open_sansregular'; font-size: 14px;}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold.eot');
    src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold.woff2') format('woff2'),
         url('fonts/OpenSans-Bold.woff') format('woff'),
         url('fonts/OpenSans-Bold.ttf') format('truetype'),
         url('fonts/OpenSans-Bold.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular_1.eot');
    src: url('fonts/OpenSans-Regular_1.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular_1.woff2') format('woff2'),
         url('fonts/OpenSans-Regular_1.woff') format('woff'),
         url('fonts/OpenSans-Regular_1.ttf') format('truetype'),
         url('fonts/OpenSans-Regular_1.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon_reg';
    src: url('fonts/Brandon_reg.eot');
    src: url('fonts/Brandon_reg.eot') format('embedded-opentype'),
         url('fonts/Brandon_reg.woff2') format('woff2'),
         url('fonts/Brandon_reg.woff') format('woff'),
         url('fonts/Brandon_reg.ttf') format('truetype'),
         url('fonts/Brandon_reg.svg#Brandon_reg') format('svg');
}

@font-face {
    font-family: 'Brandon_med';
    src: url('fonts/Brandon_med.eot');
    src: url('fonts/Brandon_med.eot') format('embedded-opentype'),
         url('fonts/Brandon_med.woff2') format('woff2'),
         url('fonts/Brandon_med.woff') format('woff'),
         url('fonts/Brandon_med.ttf') format('truetype'),
         url('fonts/Brandon_med.svg#Brandon_med') format('svg');
}

@font-face {
    font-family: 'Brandon_bld';
    src: url('fonts/Brandon_bld.eot');
    src: url('fonts/Brandon_bld.eot') format('embedded-opentype'),
         url('fonts/Brandon_bld.woff2') format('woff2'),
         url('fonts/Brandon_bld.woff') format('woff'),
         url('fonts/Brandon_bld.ttf') format('truetype'),
         url('fonts/Brandon_bld.svg#Brandon_bld') format('svg');
}


a{color:#d4471f;}
a:hover, a:focus{color:#d4471f; text-decoration:none;}
img{max-width:100%; vertical-align:middle;}
p{line-height:22px; margin:0 0 15px; text-align:justify; font-family: 'open_sansregular';}

h1, h2, h3, h4, h5, h6{font-family: 'Brandon_bld'; text-transform: uppercase; margin:0 0 10px;}
h2{color:#245e97;}
h3{color:#d4471f;}
h4{color:#245e97;}

.pad-0{padding:0 !important;}
.mrg-0{margin:0px !important;}
.mrb-0{margin-bottom:0px !important;}
.mrb-10{margin-bottom:10px !important;}
.mrb-20{margin-bottom:20px !important;}
.mrb-30{margin-bottom:30px !important;}
.mrb-40{margin-bottom:40px !important;}
.mrb-50{margin-bottom:50px !important;}

.header{background:#fff; margin:0; position:relative; top:0; left:0; width:100%; top:0; z-index:7;border-bottom: 4px solid #0e5695;}    

.top-sec{background:#eee; text-transform:uppercase; margin:0;}
  .top-sec ul{margin:0; padding:7px 0 8px; font-family:'open_sansbold';}
  .top-sec ul li{display:inline-block; list-style:none; padding:0 20px 0 0; position:relative;}
  .icon-top i:hover{ color:#0e5695; transition:0.8s ease-in-out; -webkit-transition:all 0.8s ease-in-out; -moz-transition:all 0.8s ease-in-out; -ms-transition:all 0.8s ease-in-out; -o-transition:all 0.8s ease-in-out;}  
  .icon-top{margin:0; text-align:right;}
  .icon-top i{color: #fff; display:inline-block; font-size: 22px; line-height: 35px; margin: 0; height:35px; text-align: center; width: 35px; position:relative; z-index:1;}
  .icon-top .fa-facebook{background:#3a5896;}
  .icon-top .fa-twitter{background:#00aced;}
  .icon-top .fa-youtube{background:#b00;}
  .icon-top .fa-linkedin{background:#007ab5;}
  .icon-top .fa-instagram{background: #c11c7d; }
  .icon-top i:hover{background:#d4471f; color:#fff; transition:0.8s ease-in-out; -webkit-transition:all 0.8s ease-in-out; -moz-transition:all 0.8s ease-in-out; -ms-transition:all 0.8s ease-in-out; -o-transition:all 0.8s ease-in-out;}  
  .phone-detil{margin: 6px 0 0;}
  .phone-detil a{color: #939598;}
  .phone-detil a:hover{text-decoration:none;}
  .phone-detil a i{font-size: 19px; margin: 3px 10px 0 0; float: left; color: #d4471f;}
  div#search {font-size: 22px; margin-left: 14px;}

.menu-head{position:relative;}
  .menu-head .container{position:relative;}
  .menu-head .navbar-brand{padding:20px 0; height:auto;}
  .menu-head .navbar-brand img{max-width: 260px;}
  .menu-head .navbar-header{position: relative; z-index: 2;}
  .menu-head nav{box-shadow:none; border:none; background:none; border-radius:0;margin: 0px;}
  .menu-head .navbar-collapse{padding:0;}
  .menu-head .navbar-nav{float:none; text-align:right; padding:0 130px 0 0;}
  .menu-head .navbar-nav > li{padding:0 10px; margin:auto;display: inline-block;float: none;}  
  .menu-head .navbar-nav > li:last-child{padding-right:0;}
  .menu-head .navbar-nav > li > a{color:#000; text-shadow:none;padding: 36px 0 36px; border-bottom: 3px solid transparent;border-top: 3px solid transparent;}
  .menu-head .navbar-nav > li > a:focus, .menu-head .navbar-nav > li > a:hover, .menu-head .navbar-nav > .open > a, .menu-head .navbar-nav > .open > a:focus, .menu-head .navbar-nav > .open > a:hover, .menu-head .navbar-nav .current-menu-item a{color:#d4471f; box-shadow:none;border-color: #d4471f;}
    /*.menu-head li a:hover .sub-menu{display:block;}*/
  .menu-head ul, .menu-head ul li, .menu-head ul li a{position:relative;}
  .menu-head li:hover > ul {left: auto;}
  .menu-head ul ul {position: absolute; left: -9999px; padding:0; margin:0; top:100%;}
  .menu-head ul ul ul{margin-left: 100%; top: 0;}
  .menu-head ul ul li a{padding: 10px 20px; width: 200px; background: #000; text-decoration: none; color: #fff !important;
 -webkit-transition: color .2s ease; -moz-transition: color .2s ease; -ms-transition: color .2s ease; -o-transition: color .2s ease; transition: color .2s ease; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; -ms-box-shadow: none !important; -o-box-shadow: none !important; box-shadow: none !important;}
   /*.menu-head .sub-menu{background:#000; position:absolute; top:100%; left:0; min-width:270px; display:none; margin:0; padding:0;}*/
   .menu-head .sub-menu > li{list-style:none; border-bottom:1px solid #fff;}
   .menu-head .sub-menu > li:last-child{border:none;}  
   .menu-head .sub-menu > li > a:focus, .menu-head .sub-menu > li > a:hover, 
   .menu-head .sub-menu > li.current-menu-sub a:focus, .menu-head .sub-menu > li.current-menu-sub a{background:#d4471f !important; color:#fff !important;}
   .menu-head .sub-menu > li > a{display:block; background:#0e5695 !important; color:#fff !important; padding:7px 10px; text-align:left;} 
   
   .quote-btn{position: absolute; right: 0; top: 28px; z-index:3;}
   .quote-btn .btn{background: #d4471f; color: #fff; border-radius: 0; text-transform: uppercase; font-family: 'open_sansbold'; min-width: 130px; padding: 10px 10px;}
   .quote-btn .btn:hover{background: #245e97; color: #fff; transition: 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;}
   
.banner{/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,7db9e8+100 */
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(left, rgb(30,87,153) 0%, rgb(125,185,232) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgb(30,87,153) 0%,rgb(125,185,232) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgb(30,87,153) 0%,rgb(125,185,232) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 */margin:0; padding:70px 0; position:relative; overflow:hidden; text-align:center; z-index:1;}
  .bs-slider{overflow: hidden; max-height: 700px; position: relative;}
  .bs-slider:hover{cursor: -moz-grab; cursor: -webkit-grab;}
  .bs-slider:active{cursor: -moz-grabbing; cursor: -webkit-grabbing;}
  .bs-slider .bs-slider-overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color:#000; opacity:0;}
  .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img{margin: auto; width: 100% !important;}
  /*************************Slide effect**********************/
  .fade{opacity: 1;}
  .fade .item{top: 0; z-index: 1; opacity: 0; width: 100%; position: absolute; left: 0 !important; display: block !important; -webkit-transition: opacity ease-in-out 1s; -moz-transition: opacity ease-in-out 1s; -ms-transition: opacity ease-in-out 1s; -o-transition: opacity ease-in-out 1s; transition: opacity ease-in-out 1s;}
  .fade .item:first-child{top: auto; position: relative;}
  .fade .item.active{opacity: 1; z-index: 2; -webkit-transition: opacity ease-in-out 1s; -moz-transition: opacity ease-in-out 1s; -ms-transition: opacity ease-in-out 1s; -o-transition: opacity ease-in-out 1s; transition: opacity ease-in-out 1s;}
  /*---------- LEFT/RIGHT ROUND CONTROL ----------*/
  .control-round .carousel-control{top: 47%; opacity: 0; width: 45px; height: 45px; z-index: 100; color: #ffffff; display: block; font-size: 24px; cursor: pointer; overflow: hidden; line-height: 43px; text-shadow: none; position: absolute; font-weight: normal; background: transparent; -webkit-border-radius: 100px; border-radius: 100px;}
  .control-round:hover .carousel-control{opacity: 1;}
  .control-round .carousel-control.left{left: 1%;}
  .control-round .carousel-control.right{right: 1%;}
  .control-round .carousel-control.left:hover, .control-round .carousel-control.right:hover{color: #fdfdfd; background: rgba(0, 0, 0, 0.5); border: 0px transparent;}
  .control-round .carousel-control .fa{margin: 10px 0 0;}
  .control-round .carousel-control.left>span:nth-child(1){left: 45%;}
  .control-round .carousel-control.right>span:nth-child(1){right: 45%;}
  /*---------- INDICATORS CONTROL ----------*/
  .indicators-line > .carousel-indicators{right: 45%; bottom: 3%; left: auto; width: 90%; height: 20px; font-size: 0; overflow-x: auto; text-align: right;overflow-y: hidden; padding-left: 10px; padding-right: 10px; padding-top: 1px; white-space: nowrap;}
  .indicators-line > .carousel-indicators li{padding: 0; width: 15px; height: 15px; border: 1px solid rgb(158, 158, 158); text-indent: 0; overflow: hidden; text-align: left; position: relative; letter-spacing: 1px; background: rgb(158, 158, 158); -webkit-font-smoothing: antialiased; -webkit-border-radius: 50%;border-radius: 50%; margin-right: 5px; -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99); transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99); z-index: 10; cursor:pointer;}
  .indicators-line > .carousel-indicators li:last-child{margin-right: 0;}
  .indicators-line > .carousel-indicators .active{margin: 1px 5px 1px 1px; box-shadow: 0 0 0 2px #fff; background-color: transparent; position: relative;-webkit-transition: box-shadow 0.3s ease; -moz-transition: box-shadow 0.3s ease; -o-transition: box-shadow 0.3s ease; transition: box-shadow 0.3s ease;-webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; -o-transition: background-color 0.3s ease; transition: background-color 0.3s ease;}
  .indicators-line > .carousel-indicators .active:before{transform: scale(0.5); background-color: #fff; content:""; position: absolute; left:-1px; top:-1px; width:15px; height: 15px; border-radius: 50%; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; -o-transition: background-color 0.3s ease; transition: background-color 0.3s ease;}
  /*---------- SLIDE CAPTION ----------*/
  .slide_style_left{text-align: left !important;}
  .slide_style_right{text-align: right !important;}
  .slide_style_center{text-align: center !important;}
  .slide-text{margin:40px 0 0; text-align: center;}
  .slide-text > h1{padding: 0; color: #ffffff; font-size: 32px; text-transform:uppercase; font-style: normal; margin-bottom: 25px; display: inline-block; -webkit-animation-delay: 0.7s; animation-delay: 0.7s;}
  .slide-text > p{padding: 0; color: #ffffff; margin-bottom: 30px; -webkit-animation-delay: 1.1s; animation-delay: 1.1s; text-align:center;} 
  .slide-text > a.btn-default{background:none; border:2px solid #fff; color: #fff; font-family: 'open_sansbold'; margin-right: 10px; text-align: center;  padding: 10px; min-width:180px; position:relative; text-shadow:none; white-space: nowrap; letter-spacing: 1px; display: inline-block; text-transform: uppercase; -webkit-animation-delay: 2s; animation-delay: 2s;  -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
  .slide-text > a.btn-default:hover, .slide-text > a.btn-default:active{color: #2599d6; background: #fff; -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out; transition: background 0.5s ease-in-out, color 0.5s ease-in-out;}
  
  .slide-text > a.btn-primary{background:#005996; box-shadow:none; border: 2px solid transparent; color: #fff; font-family: 'open_sansbold'; margin-right: 10px; text-align: center;  padding: 10px; min-width:180px; position:relative; text-shadow:none; white-space: nowrap; letter-spacing: 1px; display: inline-block; text-transform: uppercase; -webkit-animation-delay: 2s; animation-delay: 2s; -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}  
  .slide-text > a.btn-primary:hover, .slide-text > a.btn-primary:active{background:#d4471f; color: #fff; -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out; transition: background 0.5s ease-in-out, color 0.5s ease-in-out;}  
  
  
  /*------------------------------------------------------*//* RESPONSIVE/*------------------------------------------------------*/
  @media (max-width: 991px) {
	  
	  .slide-text h1{font-size: 40px; line-height: 50px; margin-bottom: 20px;}
	  .slide-text > p{font-size: 18px;}
  }
  
  /*---------- MEDIA 480px ----------*/
  @media  (max-width: 768px) {
	   
	   .slide-text{padding: 10px 50px;}
	   .slide-text h1{font-size: 30px; line-height: 40px; margin-bottom: 10px;}
	   .slide-text > p{font-size: 14px; line-height: 20px; margin-bottom: 20px;}
	   .control-round .carousel-control{display: none;}
  }
  
  @media  (max-width: 480px) {
	   
	   .slide-text{padding: 10px 30px;}
	   .slide-text h1{font-size: 20px; line-height: 25px; margin-bottom: 5px;}
	   .slide-text > p{font-size: 12px; line-height: 18px; margin-bottom: 10px;}
	   .slide-text > a.btn-default, .slide-text > a.btn-primary{font-size: 10px; line-height: 10px; margin-right: 10px; text-align:center; padding:10px 15px;}
	   .indicators-line > .carousel-indicators{display: none;}

  }  
   
.services-sec{padding: 50px 16px;}
  .services-sec h2{text-align: center; color: #0f4f8d;}
  .services-sec h3 {text-align: center; color: #d4471f; font-size: 19px; margin: 0 0 70px;}  
  .service-box{border: 2px solid #245e97; margin: 0 0 30px; padding: 15px 15px 20px; background: #f8f8f8; text-align: center;min-height:315px;}
  .service-box:hover{background: #d4471f; color: #fff; border-color: #d4471f; cursor: pointer; transition: 0.8s ease-in-out;
-webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;}
  .service-box:hover a, .service-box:hover h3{color:#fff; transition: 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;}
  .service-box h3{text-align: center; color: #d4471f; font-family: 'open_sansbold'; font-size: 16px;margin-bottom: 15px;}  
  .service-box a{color:#242424; font-family: 'open_sansbold';}
  .service-box .icon-box{margin: -55px 0 0;}
  .service-box .icon-box i{background: #0f4f8d; display: inline-block; height: 85px; width: 85px; margin: 0 auto 10px; font-size: 30px; line-height: 76px;  color: #fff; border-radius: 100%; border: 5px solid #fff;}
  .service-box:hover .icon-box i{background: #d4471f; transition: 0.8s ease-in-out;
-webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;}
  .service-box p{text-align:center;}
  .service-box .btn{background: #d4471f; color: #fff; padding: 8px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; min-width: 150px; text-shadow: inherit; text-transform: uppercase;}
  .service-box .btn:hover{background: #0e5695;color: #fff; transition: 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;}
  .service-box:hover .btn{background: #fff; color: #d4471f; transition: 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;}

.about-text{border-top:4px solid #cbcbcb; background-size: cover; background-image: url(images/list-background.jpg); background-attachment:fixed ;background-repeat: no-repeat; background-position:center center; padding:50px 0 0; position:relative;}
  .about-text::before{background: #fff; content: ""; position: absolute; left: 0; top: 0; height: 100%; width: 100%; opacity: 0.9;}
  .about-text h2{font-size: 30px; text-align: left; color: #0f4f9a; margin: 30px 0; position:relative; padding:0 0 20px;}
  .about-text h2::before{content: ""; background: #d4471f; position: absolute; bottom: 0; left: 0; height: 3px; width: 70px;}
  .about-text-right{margin:0 0 30px; padding:15px 20px 0 15px; margin-top: 1%;}  
  .about-text-right .title-row{margin: 0 0 30px;}
  .about-text-left{margin:0;}
  .about-text-left img {margin-top: 5px;}
  .about-text-right .icon-list-icons{height: 68px; width: 68px; border-radius: 100%; background: #d4471f; border: 2px solid #b42700; font-size: 24px; line-height: 68px; text-align: center; color: #fff; margin: 5px 15px 0 0; float: left; z-index:9; position: relative;}
  .list-style{list-style: none; padding:0; margin:0;}
  .list-style li{padding:0 0 30px; list-style:none;}
  .iconlist-title{font-size: 20px; color: #d4471f; text-transform: uppercase; text-align: left; font-family: 'open_sansbold';}
  .iconlist-text{text-align:left;}
 
.counter-sec{background:#0f4f9a; color:#fff; padding:50px 0 20px; text-align:center; position:relative;}
  .counter-sec::before{background-image: url(https://i.ytimg.com/vi/OA8NGgOD_AE/maxresdefault.jpg); background-repeat: no-repeat; background-position: center center; background-attachment: fixed; background-size: cover; content: ""; position: absolute; left: 0; top: 0; height: 100%; width: 100%; opacity: 0.3;}
  .counter-sec .container{position:relative;}
  .counter-sec small{color: #fff;font-size: 28px;font-weight: 600;}
  .counter-Txt{margin:0 0 30px; position:relative;}
  .counter-Txt span{display:inline-block; font-size:36px; font-family: 'open_sansbold';}
  .counter-sec h3{color: #fff; font-size: 30px; margin: 0 0 35px; padding: 0 0 15px; position: relative;}
  .counter-sec h3::before{content: ""; background: #fff; position: absolute; left: 47%; bottom: 0; height: 3px; width: 70px;}
  .counter-Txt h4{color: #fff;font-family: 'Muli', sans-serif;font-size: 19px;margin: 0;margin-top: 25px;}  

.text-sec{padding: 50px 0; position: relative;}  
  .text-sec h2{color: #0f4f8d; font-size: 30px; margin:0 0 30px; position: relative; padding: 0 0 15px;}
  .text-sec h2::before{content: ""; background: #d4471f; position: absolute; bottom: 0; left: 0; height: 3px; width: 70px;}
  .text-sec h2 span{color:#d4471f;}
  .text-sec h3{color:#d4471f; font-size: 34px;}
  .text-sec a{color:#242424; font-family: 'open_sansbold';}
  .text-sec .btn{background: #d4471f; color: #fff; padding: 8px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; min-width: 150px; text-shadow: inherit; text-transform: uppercase;}
  .text-sec .btn:hover{background: #0e5695;color: #fff; transition: 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;}
  .facilities img{margin-top: 11%;}
  
.client-speak{background-image: url(images/SoftwareDevelopment.jpg); background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;padding:60px 0 20px; text-align:center;}
  .client-speak .carousel {padding-bottom: 60px;}
  .client-speak .carousel .carousel-inner .item {opacity: 0;-webkit-transition-property: opacity;-ms-transition-property: opacity;transition-property: opacity;}
  .client-speak .carousel .carousel-inner .active {opacity: 1;-webkit-transition-property: opacity;-ms-transition-property: opacity;transition-property: opacity;}
  .client-speak .carousel .carousel-indicators {bottom:30px;}
  .client-speak .carousel .carousel-indicators > li{border-color: #fff;}
  .client-speak  blockquote {text-align: center;border: none; padding:20px 50px 10px; font-size:14px;}
  .client-speak .profile-circle{width: 100px; height: 100px; margin: 0 auto; border-radius: 100px; display:none;}
  .client-speak  blockquote .fa-quote-left{font-size: 20px; position: absolute; left: 0; top: 0;}
  .client-speak  blockquote .fa-quote-right{font-size: 20px; position: absolute; right: 0; bottom: 0;}
  .client-speak .blockquote{padding: 0 20px;}
  .client-speak h3{color: #fff; font-size: 30px; margin: 0 0 35px; padding: 0 0 15px; position: relative;}
  .client-speak h3::before{content: ""; background: #fff; position: absolute; left: 47%; bottom: 0; height: 3px; width: 70px;}
  .carousel-inner h4{color: #fff; font-size: 20px; font-family: 'open_sansbold';}
  .client-speak .item p{color: #fff; text-align:center;}
  .client-speak .quote{color: rgba(0,0,0,.1);text-align: center;margin-bottom: 30px;}  
   
.recent-artical{padding:60px 0 60px; position:relative;}  
  .recent-artical h3{color: #0f4f8d; font-size: 30px; margin:0 0 30px; position: relative; padding: 0 0 15px;}
  .recent-artical h3::before{content: ""; background: #d4471f; position: absolute; bottom: 0; left: 0; height: 3px; width: 70px;}
  .recent-icon{border: 1px solid #c4c3c3; text-align: center; margin:30px 0 0;background:#fff;}
  .recent-icon img{margin-top: 0;}
  .recent-artical p{text-align: left;}   

.partner-sec {background: #0f4f8d;color: #fff;padding: 40px 0;margin-bottom: 50px;}
.partner-sec h3 {color: #fff;position: relative;}
.partner-sec h3:before{content: ""; background: #ffffff; position: absolute; bottom: -5px; left: 0; height: 3px; width: 70px;}


.tag-btm{text-align: left; margin: 0 0 50px; position: relative; z-index: 2; color:#fff;} 
  .tag-btm::before{background: #d4471f; content: ""; left: 0; top: 39%; width: 100%; height: 40px; position: absolute; z-index: -1;}
  .tag-btm .row{background: #0f4f8d; margin: 0; padding: 40px; outline: 2px solid #fff; outline-offset: -15px;}
  .tag-btm h6{color: #fff; font-size: 15px; font-family: 'open_sansbold'; } 
  .tag-btm h3{margin: 15px 0 5px; color: #fff; font-size: 30px; font-family: 'open_sansbold'; text-transform: uppercase;}
  .tag-btm form{margin:23px 0 0; border:5px solid rgba(250, 250, 250, 0.5); overflow:hidden;}
  .tag-btm form .form-control{background:#fff; border: none; box-shadow:none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #858f97; height:50px;}
  .tag-btm form .form-control::-webkit-input-placeholder {color: #858f97;}
  .tag-btm form .form-control::-moz-placeholder {color: #858f97;}
  .tag-btm form .form-control:-ms-input-placeholder {color: #858f97;}
  .tag-btm form .form-control:-moz-placeholder {color: #858f97;}
  .tag-btm form textarea{height:110px !important;}
  .tag-btm form .form-group{margin-bottom:0; padding:0;}
  .tag-btm form .btn{background:#d4471f; color: #fff; font-family: 'open_sansbold'; text-align: center;  padding: 14px; min-width:180px; position:relative; text-shadow:none; white-space: nowrap; letter-spacing: 1px; display: inline-block; text-transform: uppercase; -webkit-animation-delay: 2s; animation-delay: 2s;  -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; width:100%;}
  .tag-btm form .btn:hover, .contact-wrap form .btn:active{color: #fff; background: #004692; -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out; transition: background 0.5s ease-in-out, color 0.5s ease-in-out;}
  
.title-strip{background:#7f7f7f; margin:0 auto 30px; position: relative; padding:0; max-width:290px; text-align:center; height:1px;}
.title-strip:before{content: ''; display: block; position: absolute; left: 0; right: 0; top: -1px; bottom: 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; margin: auto; width: 0.5em; height: 0.5em; border: 2px solid #333; background: #333; box-shadow: 0 0 0 10px #ffffff;}

.footer{background:#000; padding:60px 0 20px; position:relative; color:#fff;}
  .footer::before{background-image: url(images/footer-bg.jpg); background-repeat: no-repeat; background-position: center center; background-attachment: fixed; background-size: cover; content: ""; position: absolute; left: 0; top: 0; width: 100%;
    height: 100%; opacity: 0.2;}
  .footer .container{position: relative; z-index:1;}  
  .footer a{color:#fff;}
  .footer a:hover{color:#d4471f;}
  .footer{text-align:inherit;}
  .wg-1 h4{color:#fff; font-size:20px; font-family: 'open_sansbold'; margin:0 0 25px; padding:0 0 10px; position:relative; text-transform:uppercase;}
  .wg-1 h4::before{content: ""; background: #d4471f; position: absolute; bottom: 0; left: 0; height: 3px; width: 70px;}
  .wg-1 ul{margin:0; padding:0;}
  .wg-1 ul li{background:url(images/arrow.png) no-repeat scroll 0 9px; list-style:none; position:relative; padding: 0 0 15px 17px;} 
  .wg-1 ul li:before{content: "\f105"; font-family: FontAwesome; position:absolute; left:0; top:0;}
  .wg-1{margin: 0 0 30px;}
  .wg-1 address{margin: 0 0 30px; overflow: hidden; position: relative;}  
  .wg-1 address i{border:2px solid #fff; color: #fff; float: left; font-size: 17px; height: 40px; line-height: 35px; margin:
  0 20px 0 0; text-align: center; width: 40px;}
  .wg-1 address div{margin:7px 0 0; overflow:hidden;}  
  .wg-1 address:nth-child(2) div{margin:0 0 0;}
  .ft-bottom{background:#fff; color:#242424; padding:20px 0 5px; text-transform:uppercase; position:relative; z-index:2;text-align: center;}
  .ft-bottom a{color:#d4471f;}
  .ft-bottom a:hover{color:#1573d1;}
  .ft-bottom p{text-align:center; margin:0 0 15px;text-transform: capitalize;}
  .ft-bottom span {margin-left: 10px;font-weight: 600;}
    
 /*------------------------------------------------------*//* INNER PAGE/*------------------------------------------------------*/ 
  
  /*-- apply for industrial training   --*/
 .Training-img {position: fixed;right: 0px;top: 23%;width: 170px;display: none;}

.mid-inner h1, .mid-inner h2, .mid-inner h3, .mid-inner h4, .mid-inner h5, .mid-inner h6{font-family: 'open_sansbold';}  
.mid-inner p{margin:0 0 20px;}
.mid-inner h3{color: #245e97;}
.mid-inner h4{color: #d4471f;}
  
.mid-inner{padding:40px 0 20px;}
  .mid-left{margin:0 0 20px;}
  .sidebar{margin:0 0 40px;}
  .about-image{float: right; width: 209px; margin: 0 0 15px 15px; outline: 2px solid #fff; outline-offset: -10px;}   
  .links{background: #eee; margin: 0 0 30px;}
  .heading{background: #245e97; color: #fff; padding: 10px 15px; font-family: 'open_sansbold'; font-size: 18px; text-transform: uppercase;}  
  .links ul{list-style: none; padding:20px; margin:0;}
  .links ul ul{padding: 10px 0 0;}
  .links ul li{list-style-type: none; border-bottom: 1px solid #cecece; padding:0 0 7px 25px; margin:0 0 7px; position:relative;}
  .links ul li:last-child{border-bottom:0; padding-bottom:0; margin-bottom:0;}
  .links ul li::before{content: "\f0a4"; font-family: FontAwesome; position: absolute; left: 0; top: 0;}
  .links ul li a{color:#242424;}
  .links ul li a:hover{color:#d4471f;}
  .sidebar h2{background: #245e97; color: #fff; padding: 13px 15px; font-family: 'open_sansbold'; font-size: 18px; text-transform: uppercase; margin:-20px -20px 20px;}
  .sidebar form{padding: 20px; background: #eee; overflow: hidden;}
  .sidebar form .form-control{background:#fff; border-color:#ccc; box-shadow:none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #858f97; height:40px;}
  .sidebar form .form-control::-webkit-input-placeholder {color: #858f97;}
  .sidebar form .form-control::-moz-placeholder {color: #858f97;}
  .sidebar form .form-control:-ms-input-placeholder {color: #858f97;}
  .sidebar form .form-control:-moz-placeholder {color: #858f97;}
  .sidebar form textarea{height:110px !important;}
  .sidebar form .form-group{padding:0;}
  .sidebar form .btn{background:#d4471f; color: #fff; font-family: 'open_sansbold'; text-align: center;  padding: 9px; min-width:180px; position:relative; text-shadow:none; white-space: nowrap; letter-spacing: 1px; display: inline-block; text-transform: uppercase; -webkit-animation-delay: 2s; animation-delay: 2s;  -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; width:100%;}
  .sidebar form .btn:hover, .contact-wrap form .btn:active{color: #fff; background: #004692; -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out; transition: background 0.5s ease-in-out, color 0.5s ease-in-out;}

.banner-inner{background-image:url(images/SoftwareDevelopment.jpg); background-repeat: no-repeat; background-attachment: scroll; background-position: center 0; background-size:cover; height: 300px; overflow: hidden; position: relative;}
.banner-inner .textblock {height: 300px; position: relative;}
.banner-inner .block{background:rgba(0, 0, 0, 0.5); bottom: 0; left: 0; position: absolute; width: 100%;}
.banner-inner .block:after {left: 0; top: 0; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-color: rgba(0, 0, 0, 0); border-right-color: rgba(0,0,0,0.3); border-width: 79px 55px 0 0; display:none;}
.banner-inner .page-title .holder {overflow: hidden; position: relative; padding: 0;}
.banner-inner h1{color: #fff; margin: 0; font-size: 28px; overflow: hidden; padding:20px 0;}

.breadcrumb{float: right; line-height: 15px; position: relative; z-index: 5; margin: 22px 0 10px; background: none; border-radius: 0; text-align:right; color:#fff;}
.breadcrumb > li {margin: 0 0 5px;}
.breadcrumb > li + li:before {content: "+"; margin: 0 9px; color: #fff; font-size: 15px; float: left;}
.breadcrumb > li .fa-home {margin: 0 9px;}
.breadcrumb li a {color: #fff;}   
 
.contact-page{padding:0; position:relative;}  
  .contact-page h3{font-size: 40px; line-height: 50px; margin: 0 0 20px; color: #242424; text-transform: capitalize;}
  .contact-page p{text-align:center;}
  .contact-box{background: #fff; margin: 0 0 30px; padding: 30px 30px 22px; position: relative; cursor: pointer;text-align: center; box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.08);}
  .contact-box .icon{font-size: 30px; width: 70px; height: 70px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; text-align: center; line-height: 70px;display: inline-block; position: relative;  margin: 0 0 20px;} 
  .contact-box .icon::after{position: absolute;content: "";top: 0;left: 0;width: 100%;height: 100%;border-radius: 50%;border: 1px dashed #0e5695;animation: shapeani2 10s linear infinite;}
  .contact-box .icon i{background-image: linear-gradient(55deg, #0e5695 0%, #d4471f 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; line-height:70px;}  
  .contact-box .content p{margin: 0;}
  .contact-box .content a{color:#555;}
  .contact-box .content a:hover{text-decoration:underline;}
  .contact-form form{background: #fff; margin:0 0 30px; box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.08); padding: 25px 25px 15px; transition: 0.3s ease-in;}
  .contact-form form .form-control{padding: 6px 0; background:none; border: none; box-shadow:none; border-bottom:1px solid #e6f0fa; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #000; height:40px;}
  .contact-form form .form-control::-webkit-input-placeholder {color: #6c757d;}
  .contact-form form .form-control::-moz-placeholder {color: #6c757d;}
  .contact-form form .form-control:-ms-input-placeholder {color: #6c757d;}
  .contact-form form .form-control:-moz-placeholder {color: #6c757d;}
  .contact-form form textarea{height:100px !important;}
  .contact-form form .form-group{margin:0 0 25px;}
  .contact-form form .btn{background: #d4471f; color: #fff; letter-spacing:1px; text-align: center; font-size:16px; font-family: 'PoppinsMedium'; padding: 12px 30px; border:0; position:relative; text-shadow:none; -webkit-animation-delay: 2s; animation-delay: 2s; -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px;}
  .contact-form form .btn:hover, .contact-form form form .btn:active{background: #0e5695; color: #fff;}
  .map-padd{border: 10px solid #fff; margin:0 0 30px; box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.08);}
  
.map-sec .container-fluid{padding: 0;}

.career-text{overflow: hidden;}
  .career-text .thumbnail{float: right; width: 35%; margin: 0 0 0 20px;}
  .career-text p{text-align: left; text-transform: capitalize;}
  .career-text address p{text-align: left; text-transform: inherit;}
  .career-text address span{color: #245e97; display:block; line-height: 27px; font-size: 16px; text-transform: capitalize; font-family: 'open_sansbold';}
 
.career-form form{margin: 0; overflow: hidden; background: #f5f5f5; padding: 20px 5px 1px;}
  .career-form h4{background: #d4471f; color: #fff; margin: 30px 0 0; padding: 10px 20px;}
  .career-form form .form-control{color: #202020; border: 1px solid #e3e3e3; background: #fff; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; height:40px;}
  .career-form form .form-control::-webkit-input-placeholder {color: #202020;}
  .career-form form .form-control::-moz-placeholder {color: #202020;}
  .career-form form .form-control:-ms-input-placeholder {color: #202020;}
  .career-form form .form-control:-moz-placeholder {color: #202020;}
  .career-form form textarea{height:100px !important;}
  .career-form form .form-group{margin:0 0 25px;}
  .career-form form .btn{background: #0e5695; color: #fff; text-align: center; font-family: 'open_sansbold'; padding: 10px 30px; border:0; position:relative; text-shadow:none; -webkit-animation-delay: 2s; animation-delay: 2s; -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
  .career-form form .btn:hover, .career-form form form .btn:active{background: #d4471f; color: #fff;}

.bloglist .post-content .date-box {width: 54px;position: absolute;text-align: center;color: #fff;z-index: 1; margin: 20px;    border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;-webkit-box-shadow: 5px 5px 40px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 5px 5px 40px 0px rgba(0, 0, 0, .1);box-shadow: 5px 5px 40px 0px rgb(0 0 0 / 10%);background:#000;}
.bloglist .post-content .date-box .m { font-size: 32px;padding: 8px;font-weight: bold;}
.bloglist .post-content .date-box .d {font-size: 12px;background: rgba(0, 0, 0, 0.1);letter-spacing: 2px;padding: 4px;}
.bloglist .post-image {position: relative;}
.bloglist .post-image img {width: 100%;margin-bottom: 0px;height: 200px;object-fit: cover;}
.bloglist .post-text {background: #f5f5f5;padding: 30px 40px;}
.bloglist .post-text h4 {margin-top: 10px;margin-bottom: 10px;}
.bloglist .post-text h4 a{font-size:16px;}
.bloglist .post-content p {margin-bottom: 10px;text-align: justify;}